HTML			{font-family: Arial, Tahoma, sans-serif}

BODY			{padding: 0 10px; margin: 0 auto; background: #FFF}

DIV			{display: block; padding: 0; border: 0; margin: 0}
IMG			{display: block; padding: 0; border: 0; margin: 0; speak: none}
CAPTION			{display: none}

.blind			{display: none; speak: normal}


/* Шаблон */

DIV#sitename		{height: 3px; border-left: 1px solid #0053a0; border-bottom: 1px solid #0053a0; border-radius: 0 0 0 0.3em; speak: none}

DIV#mainlogo		{padding: 20px 0 40px 11px; border-right: 1px solid #0053a0; speak: none}
	DIV#mainlogo IMG	{height: 60px}

DIV#subtitle		{padding: 0 10px 0.25em 0; border-right: 1px solid #0053a0; border-bottom: 1px solid #0053a0; border-radius: 0 0 0.3em 0; color: #0053a0; background: #FFF; font-style: italic; text-align: right; speak: none}

DIV#topmenu		{padding-bottom: 3.6em; border-left: 1px solid #0053a0}
	DIV#topmenu A		{padding: 0.6em 1.6em; border-left: 1px solid #FFF; border-top: 1px solid #FFF; background: #0053a0; text-decoration: none; color: #FFF; display: inline-block; border-radius: 0 0 0.3em 0; vertical-align: top}
	DIV#topmenu A:visited	{color: #f6f6FF; background: #0053a0}
	DIV#topmenu A:hover,
	DIV#topmenu A:focus	{background: #093360; text-decoration: underline}


DIV#content		{padding: 0 10px 3em 10px; border-left: 1px solid #0053a0; border-bottom: 1px solid #0053a0; border-radius: 0 0 0 0.3em}
	DIV#content A:link	{color: #00C}
	DIV#content A:hover,
	DIV#content A:focus	{background: #F0F0F0; text-decoration: none}

DIV#left		{}
DIV#right		{display: none}

DIV#bottommenu		{padding-bottom: 1em; border-right: 1px solid #0053a0; text-align: right}
	DIV#bottommenu A	{padding: 0.6em 1.6em; border-right: 1px solid #FFF; border-top: 1px solid #FFF; background: #0053a0; text-decoration: none; color: #FFF; display: inline-block; border-radius: 0 0 0 0.3em; vertical-align: top}
	DIV#bottommenu A:visited	{color: #F6F6FF; background: #0053a0}
	DIV#bottommenu A:hover,
	DIV#bottommenu A:focus	{background: #093360; text-decoration: underline}

DIV#footlogo		{padding: 0 0 2.6em 11px; border-right: 1px solid #0053a0; border-bottom: 1px solid #0053a0; border-radius: 0 0 0.3em 0; color: #0053a0; background: #FFF; speak: none}
	DIV#footlogo IMG	{height: 50px; width: 160px; padding-right: 1em; vertical-align: middle; display: inline-block}

DIV#source		{height: 3px; border-left: 1px solid #0053a0; speak: none}
	DIV#source SPAN		{display: none}


/* Контент */

H1,
H2,
H3,
H4,
H5			{font-weight: bold; text-align: center}

H1,
H2			{color: #0053a0; background: #FFF}

H1			{font-size: 1.25em; margin: 0 0 1.25em 0}

H2,
H3,
H4,
H5			{font-size: 1em}

	DIV#content P		{text-align: justify}
	DIV#content P.left	{text-align: left}
	DIV#content P.right	{text-align: right}
	DIV#content P.center	{text-align: center}
	P.center IMG		{margin: auto}

UL.menu			{margin: 0 0 1.5em 0; padding: 0 0 0 2em; color: #0053a0; background: #FFF}

DIV.rvrez3,
DIV.lvrez3,
DIV.rvrez2,
DIV.lvrez2		{padding: 0.5em; border: 1px solid #0053a0; display: inline; speak: none}
DIV.rvrez3,
DIV.rvrez2		{margin: 0 0 0.3em 0.7em; text-align: right; float: right}
DIV.lvrez3,
DIV.lvrez2		{margin: 0 0.7em 0.3em 0; text-align: left; float: left}

DIV.rvrez3,
DIV.lvrez3		{width: 300px}
DIV.rvrez2,
DIV.lvrez2		{width: 200px}

	DIV.rvrez3 IMG,
	DIV.lvrez3 IMG,
	DIV.rvrez2 IMG,
	DIV.lvrez2 IMG		{border: 0; margin-bottom: 0.5em}

TABLE.mod		{border: 0; border-collapse: collapse}
	TABLE.mod TD		{padding: 0}


/* Главная страница */

DIV.newsdate		{color: #0053a0; background: #FFF; font-weight: bold}
DIV.newstext		{min-height: 51px; padding: 3px 0 2em 0; border-top: 1px solid #0053a0; text-align: justify}
	DIV.newstext IMG	{width: 75px; height: 50px; margin: 0 5px 1px 0; float: left}

DIV#restnews		{text-align: center; speak: none}

DIV#restiss		{display: none}


/* Страница релиза */

IMG.prr			{margin: 0 0 0.2em 1em; float: right; display: inline}
IMG.prl			{margin: 0 1em 0.2em 0; float: left; display: inline}

P#prsign		{text-align: right; padding: 0.5em 0 2em 0; margin: 2em 0 0 5em; border-top: 1px dotted #0053a0; speak: none}


/* Страница контактов */

DIV#contact		{margin-bottom: 3em; text-align: center}
	DIV#contact SPAN	{padding-left: 1em}
	DIV#contact IMG	{display: none}

TABLE#stuff		{width: 100%; margin: 0 auto; border: 0; border-collapse: collapse}
	TABLE#stuff TR		{border-bottom: 1px solid #0053a0}


/* Страница издания */

TABLE#publish		{width: 100%; margin: 0 auto; border: 0; border-collapse: collapse}
	TABLE#publish TR	{vertical-align: top}
	TABLE#publish TH	{text-align: left}
	TABLE#publish IMG	{width: 250px; speak: none}
